<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY idxColumn.label "Индекс">
<!ENTITY prefColumn.label "Имя настройки">
<!ENTITY lockColumn.label "Состояние">
<!ENTITY typeColumn.label "Тип">
<!ENTITY valueColumn.label "Значение">
<!ENTITY prefColumnHeader.tooltip "Нажмите для сортировки">
<!ENTITY columnChooser.tooltip "Нажмите, чтобы выбрать колонки для отображения">
